[youtube] vraag

Moderator: pe7er

Forum rules
Forum Regels
Post Reply
barmsijs
Joomla! Apprentice
Joomla! Apprentice
Posts: 11
Joined: Wed Mar 10, 2010 10:26 pm

[youtube] vraag

Post by barmsijs » Sun May 09, 2010 12:21 pm

hallo

wat is de code die je voor [youtube] moet ingeven voor deze plugin [youtube]

kan deze nergens vinden en de manier die ik probeer doet het niet

User avatar
jwr
Joomla! Guru
Joomla! Guru
Posts: 543
Joined: Thu Aug 18, 2005 5:54 pm
Location: Sliedrecht, the Netherlands

Re: [youtube] vraag

Post by jwr » Mon May 10, 2010 2:40 pm

Je post in het good-old 1.0 forum, daar maak ik uit op dat je over een J1.0 installatie beschikt ?
Ik zou overschakelen naar Allvideos Joomlaworks, hopelijk staat de 1.0 versie daar nog op de site.
(op het forum zag ik ook verder geen leesbare uk/nl antwoorden, op de hoofdletter-typo na)

vrgr jw
Looking for J! help ? Paste your (English preferred) errormessage in the searchbar !

barmsijs
Joomla! Apprentice
Joomla! Apprentice
Posts: 11
Joined: Wed Mar 10, 2010 10:26 pm

Re: [youtube] vraag

Post by barmsijs » Mon May 10, 2010 3:15 pm

die heb ik geprobeerd krijg ik steeds een foutmelding van.
iets met geem xml bestand. en kan geen andere vinden de die wel werkt.

User avatar
jwr
Joomla! Guru
Joomla! Guru
Posts: 543
Joined: Thu Aug 18, 2005 5:54 pm
Location: Sliedrecht, the Netherlands

Re: [youtube] vraag

Post by jwr » Mon May 10, 2010 3:33 pm

plak die foutmelding hier es ? , samen met de versienrs?
Looking for J! help ? Paste your (English preferred) errormessage in the searchbar !

barmsijs
Joomla! Apprentice
Joomla! Apprentice
Posts: 11
Joined: Wed Mar 10, 2010 10:26 pm

Re: [youtube] vraag

Post by barmsijs » Mon May 10, 2010 3:54 pm

Could not find a Joomla! XML setup file in the package
plg_jw_allvideos-v2.5.3_j1.5 deze zou moeten werken met de 1.0 versie

User avatar
jwr
Joomla! Guru
Joomla! Guru
Posts: 543
Joined: Thu Aug 18, 2005 5:54 pm
Location: Sliedrecht, the Netherlands

Re: [youtube] vraag

Post by jwr » Mon May 10, 2010 5:42 pm

Ah, de naam van de bot zegt het : j1.5, en die werkt alleen in 1.5. Je moet net die andere hebben uit de lijst :(die dus j1.0 in de naam heeft)
http://code.google.com/p/joomlaworks/do ... nloadCount
vrgr ,jw
Looking for J! help ? Paste your (English preferred) errormessage in the searchbar !


Post Reply

Return to “Mambots 1.0.x”